<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javahelp/1">
    <module_version install_time="1415652646324" last="true" origin="installer" specification_version="2.37.1">
        <file crc="3126457443" name="config/Modules/org-netbeans-modules-javahelp.xml"/>
        <file crc="2526228326" name="modules/ext/jhall-2.0_05.jar"/>
        <file crc="1303020952" name="modules/locale/org-netbeans-modules-javahelp_ja.jar"/>
        <file crc="379113723" name="modules/locale/org-netbeans-modules-javahelp_pt_BR.jar"/>
        <file crc="31763935" name="modules/locale/org-netbeans-modules-javahelp_ru.jar"/>
        <file crc="2750778282" name="modules/locale/org-netbeans-modules-javahelp_zh_CN.jar"/>
        <file crc="4097023370" name="modules/org-netbeans-modules-javahelp.jar"/>
    </module_version>
</module>
